ForoSUSE

ForoSUSE (http://www.forosuse.org/forosuse/index.php)
-   Virtualización (http://www.forosuse.org/forosuse/forumdisplay.php?f=33)
-   -   VMware y tumbleweed (http://www.forosuse.org/forosuse/showthread.php?t=32457)

jhonny_ese 24-mar-2015 19:22

VMware y tumbleweed
 
Buenas, acabo de pasarme a la versión Tumbleweed. Lo hice a través de cambio de repositorios.
Luego del "zypper up" y reiniciar tengo mi tumbleweed instalado y funcionando .
El problema se me presentó cuando hube de nesecitar usar vmware (simular ruindous por necesidad).
VMware me funcionaba bien bajo la 13.2 pero ahora no lo puedo usar.
Presenta un error que me manda a leer un .log todo criptico él y que mi ciberignorancia no entiende ni pio.
Algúna sugerencia.

DiabloRojo 24-mar-2015 21:19

¡VirtualBox!

xisco 25-mar-2015 14:42

hola,
yo todos los problemas que he tenido con vmware han sido con cambios de kernel. Normalmente habian parches que hacian en la comunidad de vmware.
Ahora mismo con la version 10 de workstation y opensuse 13.2 no tengo problemas.
Como te dice DiabloRojo, prueba virtualbox, yo no me paso por pereza de migrar todas mis maquinas.

Salu2

jhonny_ese 25-mar-2015 17:17

Gracias.
Disculpen mi ignoracia pero,
Virtualbox desde los repositorios opensuse o el que se descarga desde la página de virtualbox?
Porque he leido que el de los repositorios no maneja muy bien los pendrives.

DiabloRojo 25-mar-2015 21:14

Desde la Web de VirtualBox, no uses el de openSUSE que esta muy pero muy capado.

mikrios 26-mar-2015 06:15

Hola:

Lee el tutorial que ha puesto D.rojo sobre VirtualBox y las aportaciones de jcsl, está muy bien .

http://www.forosuse.org/forosuse/showthread.php?t=32282

Lo vengo usando con varios kernel y sin problemas.

Cuando hay alguna actualización de kernel, dkms se encarga de que Virtualbox siga funcionado con ese cambio.

En todo caso lo compruebo con dkms status desde la consola y si veo que muestra algún warning, ejecuto desde consola : sudo /etc/init.d/vboxdrv setup o bien en consola super usuario : /etc/init.d/vboxdrv setup , el cual hace una nueva llamada a dkms y vuelve a recopilar el kernel, para solucionar lo del warning (esto solo es posible a dkms y VirtualBox de Oracle ) .

Saludos cordiales .

PD. dkms también se puede aprovechar para que los drivers propietarios que tengan la función compatible con dkms , sigan funcionado cada vez que hay un cambio de kernel (nvidia etc) .

jhonny_ese 26-mar-2015 12:15

Al tratar de instalar Virtualbox, me salen los siguientes errores y se suspende la instalación.

" Error de dependencias:
libdevmapper.so.1.02()(64bit) es necesario por VirtualBox-4.3-4.3.18_96516_openSUSE123-1.x86_64
libdevmapper.so.1.02(Base)(64bit) es necesario por VirtualBox-4.3-4.3.18_96516_openSUSE123-1.x86_64"
Algúna sugerencia?

DiabloRojo 26-mar-2015 12:49

Instala el paquete que indica en la salida de este comando

Cita:

zypper wp libdevmapper.so.1.02
El comando "what-provides" fue reemplazado por "search --provides --match-exact".
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...

E | Nombre | Resumen | Tipo
--+---------------------+-------------------------------------------+---------
i | device-mapper | Herramientas del mapeador de dispositivos | paquete
| device-mapper-32bit | Herramientas del mapeador de dispositivos | paquete

jhonny_ese 26-mar-2015 21:09

Estimado DiabloRojo, el comando de busqueda me arroja:
"No se han encontrado paquetes"
Busqué el paquete device-mapper y está instalado (junto con el de 32bit).
Mi zypper lr
# | Alias | Nombre | Habilitado | Actualizar
--+--------------------+--------------------+------------+-----------
1 | packman | packman | Si | Si
2 | packman-essentials | packman-essentials | Si | Si
3 | repo-debug | repo-debug | Si | Si
4 | repo-non-oss | repo-non-oss | Si | Si
5 | repo-oss | repo-oss | Si | Si
6 | repo-src-non-oss | repo-src-non-oss | Si | Si
7 | repo-src-oss | repo-src-oss | Si | Si
8 | repo-update | repo-update | Si | Si

Qué me falta?
Saludos,
jhonny_ese
Tumbleweedd 64bits
y a punto de devolverme a la 13.2

DiabloRojo 26-mar-2015 22:34

No tengo Tumbleweed y no te puedo orientar de lo que te falta. Si tienes instalado el paquete device-mapper debería estar solucionado. Sino busca la librería con el comando de mi anterior mensaje.

Espero que alguien que tenga Tumbleweed y VirtualBox de Oracle te pueda orientar. :adios:


La franja horaria es GMT +2. Ahora son las 00:42.

Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.


Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!